[Haskell-cafe] Yi pre-release

allan a.d.clark at ed.ac.uk
Fri Apr 6 11:31:16 EDT 2007

> Patches, comments, criticism welcome... as always!
> -- Jean-Philippe Bernardy
I have a question, my compilation gets stuck on configure, it can't find 
package FilePath >=1.0
Which file path library is this? There are a few around, but I can't 
seem to find one with a version number greater than or equal to 1.0.


More information about the Haskell-Cafe mailing list